<!--

body {
  margin: 0;
  padding: 2.8em;
  background: #f2ddfe url("img/kosm-bg.png") repeat-x 0px 0px;
}
body, table {
  font-family: sans-serif;
  font-size: 1.2em;
}

#top {
  position: relative;
}
#top h1 {
  margin: 0;
  padding:0;
  width: 656px;
  height: 193px;
  background: transparent url("img/kosm-logo.png") no-repeat 0px 0px;
}
h1 span {
  display: none;
}
#top .decor {
  position: absolute;
  right:0;
  top:0;
  width: 223px;
  height: 267px;
  background: transparent url("img/kosm-ico.png") no-repeat 0px 0px;
  z-index: -2;
}

#main p {
  margin:0;
}

#uvod {
  padding: 2em 0;
  position: relative;
  height: 205px;
}
#uvod .obr {
  float: left;
  padding-right: 1.2em;
}
#uvod .txt {
  vertical-align: middle;
  font-size: 120%;
  font-style: italic;
  position: relative;
  top: 26%;
  margin-left: 285px;
}
#uvod .txt p {
  padding-bottom: .8em;
}

#cenik {
  clear: both;
  padding: 2em 2.8em;
  background: transparent url("img/kosm-bg-cenik.jpg") repeat 0px 0px;
}
#cenik .akce {
  font-size: 128%;
  text-align: center;
  padding-bottom: .6em;
}
#cenik .akce span {
  font-size: 160%;
  color: red;
}
#cenik .balicek {
  text-align: center;
  padding: .8em;
  font-size: 110%;
  width: 14em;
  background-color: #f7c7ff;
  margin: 0 auto .8em auto;
  font-weight: bold;
}
#cenik .balicek em {
  font-size: 90%;
  font-weight: normal;
}
.polozka {
  padding-bottom: 1.4em;
  text-align: right;
  }
.linka {
  border-bottom: 1px dotted #ac29fa;
  line-height: 80%;
  display: inline-block;
  width:20%;
  }
.cena {
  font-size: 110%;
  font-weight: bold;
  color: #ac29fa;
  text-align: left;
  width: 38%;
  display: inline-block;
  }
.old {
  text-decoration: line-through;
  color: #691998;
  }
.balicek .cena {
  text-align: center;
  width: 100%;
  }

#kontakt {
  padding: 2em 0;
}
#kontakt p {
  padding-bottom: .6em;
}
#gm-map {
  padding-left: 1.2em;
  width: 400px;
  height: 260px;
  border: 2px solid #f7c7ff;
  float: right;
}

h2 {
  text-align: center;
  color: #691998;
  font-size: 140%;
  border-bottom: 2px solid #ac29fa;
  margin:0 0 .6em 0;
}
a {
  color: #ac29fa;
}
a:visited {
  color: #7B19E0;
}
a:hover {
  color:  #C849FE;
}
a:active {
  color: red;
}
img {
  border: none;
}
a:hover img {
  opacity: 0.8;
}


.navi {
  font-size: 80%;
  font-style: normal;
}
.pata {
  clear: both;
  font-size: 80%;
  color: #691998;
}


/*
bg-svetle: #f2ddfe
svetla: #f7c7ff
stredni: #ac29fa
tmava: #8a21c8
dark: #691998
*/

 -->
